Attribute VB_Name = "Help"
Sub helpy(sayer As String)
HelpForm.Visible = True
HelpForm.say = sayer
HelpForm.Timer1.Enabled = True
End Sub
Sub playsound(sound As String)
Media.Media.FileName = sound
Media.Media.Play
End Sub
